Description

| have some questions about the UKHLS, and | would be very grateful if you could help me:

Is there any possibility of linking the individuals to the exact firm they are working in? In particular, | need the number of employees in
the firm of the main for a given individual. | think there is a question on this number of employees, but it is then contrasted with actual
social security data or something similar?

Thank you very much.

History

#1 - 02/08/2021 12:59 PM - Understanding Society User Support Team
- Status changed from New to In Progress

- Assignee set to Understanding Society User Support Team

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 02/08/2021 05:19 PM - Understanding Society User Support Team

- Assignee changed from Understanding Society User Support Team to Alita Nandi

#3 - 02/11/2021 11:20 AM - Understanding Society User Support Team
- Assignee changed from Alita Nandi to Understanding Society User Support Team

#4 - 02/11/2021 11:30 AM - Understanding Society User Support Team

- Assignee changed from Understanding Society User Support Team to Alita Nandi

#5 - 02/11/2021 11:51 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Hello,

The variable w_jbsize shows the number of employees at the workplace of current job (as reported by the respondent). This does not have the exact
number but categories, also mentions workplace which may be different from the firm. Would that help? The process for linking our survey data to firm
data is ongoing but will not be possible in the next 12 months.
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/jbsize

Hope this helps. If you need further information let us know.
Understanding Society User Support Team

#6 - 02/11/2021 02:32 PM - Maria Cabrera

Hello,
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/jbsize

At the moment | can work with the variable you just told me about, but my project depends on the exact number of employees in the company
(because some policy affected firms according to their size), so could you confirm me if in the future data | will have access to this information? Also,
is it certain that this data will be available in about a year? And would it be free?

Another question is, is there any possibility that the intervals of the w_jbsize variable can be disaggregated into smaller ones (even if it requires a
fee)?

Thank you very much for your help and sorry for all the questions
#7 - 02/11/2021 02:48 PM - Understanding Society User Support Team
Unfortunately we cannot give you a date when this linked data will be available as talks are ongoing, but it will not be possible within the next year.

"Another question is, is there any possibility that the intervals of the w_jbsize variable can be disaggregated into smaller ones (even if it requires a
fee)" - we did not ask this question in greater detail so this disaggretation is not possible.

Best wishes,
Understanding Society User Support Team

#8 - 08/05/2021 02:01 PM - Understanding Society User Support Team
- Assignee deleted (Alita Nandi)

#9 - 10/12/2021 02:47 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
